@charset "utf-8";
*,*:after,*:before {
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
	transition-property:all;
	-ms-transition-property:all;
	-moz-transition-property:all;
	-webkit-transition-property:all;
	-o-transition-property:all;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	blr: expression(this.onFocus=this.blur());
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing: antialiased; /*chrome、safari*/	
	-moz-osx-font-smoothing: grayscale;/*firefox*/
	font-smoothing: antialiased;
}

:root{
	--commonColor: #2268C8;
	--comColorRgb: 34, 104, 200;
    --comOtherColor: #18882A;
}

@font-face {
	font-family: 'PingFang SC-Medium';
	src: url('../fonts/PINGFANG MEDIUM_DOWNCC.OTF');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'PingFang SC-Regular';
	src: url('../fonts/PingFang SC-Regular.ttf');
	font-weight: normal; font-style: normal;
}

html,body {font-size: 16px;background:#fff;width:100%;margin:0px;padding:0px;font-family:"Microsoft YaHei", sans-serif;color: #333;}
body {overflow-x:hidden;overflow-y:auto;min-width:320px;}
img {border:0px;max-width: 100%;}
/* .noselet{gn: expression(this.onselectstart=function(){return false;});-moz-user-select:none;user-select: none;} *//*文字不可选中*/
ul,li,p {margin:0px;padding:0px;}
a {text-decoration:none;color:#7d7d7d;text-decoration:none;-webkit-transition: 0.3s ease;-moz-transition: 0.3s ease;-o-transition: 0.3s ease;transition: 0.3s ease; color:#333333; outline:none;}
a:hover {}
a:active {-webkit-tap-highlight-color:rgba(0,0,0,0);outline: none;}
ul,li {list-style-type:none;border:none;}

input,button,select,textarea {outline:none;}
input[type="text"],input[type="password"],input[type="search"],textarea{outline: none; font-family: "PingFang SC-Medium";-webkit-appearance: none;border-radius: 0; font-size:14px; display:block; width:100%; border:none; background:none; border:1px solid #dbdbdb; padding:6px 12px; transition:ease .45s;}
input[type="radio"]{display:inline-block; width:20px; height:20px; position:relative; top:2px; margin-right:5px; cursor:pointer;}
input[type="checkbox"]{display:inline-block; width:20px; height:20px; position:relative; top:2px; margin-right:5px; cursor:pointer;}
input::-webkit-input-placeholder {color: #888888;}
input:-moz-placeholder {color: #888888;}
input::-moz-placeholder {color: #888888;}
input:-ms-input-placeholder {color: #888888;}
textarea{resize:none; overflow:hidden;}
textarea::-webkit-input-placeholder {color: #888888;}
textarea:-moz-placeholder {color: #888888;}
textarea::-moz-placeholder {color: #888888;}
textarea:-ms-input-placeholder {color: #888888;}
/* select::-ms-expand { display: none; }
::-moz-selection {text-shadow: none;}
::selection {background-color: #00817b;color: #ffffff;text-shadow: none;} */
textarea {resize:none;}
input[type="button"],input[type="submit"],input[type="reset"],input[type="text"] {-webkit-appearance:none;padding:0;margin:0;font-weight:normal;}

h1,h2,h3,h4,h5,h6 {font-weight:normal;margin:0;}
ul>li>a {display:block;}
ul>li>a>img {width:100%;}

/*浏览器滚动条*/
::-webkit-scrollbar{width:5px;height:5px;}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#E3E3E3}
::-webkit-scrollbar-thumb:vertical{background-color:#555;border-radius:30px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}


.flex{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -moz-box;
	display: flex;
	-webkit-box-orient: horizontal; 
	-webkit-box-direction: normal;
	-webkit-flex-direction: row; 
	flex-direction: row;
}
.flexColumn{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.flexSpaceBe{
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	-moz-box-pack: justify;
	justify-content: space-between;
}
.flexCenter{
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	-moz-box-pack: center;
	justify-content: center;
}
.flexEnd{
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	-moz-box-pack: end;
	justify-content: flex-end;
}
.flexWrap{
	flex-wrap: wrap;
	-webkit-box-flex: wrap;
	-webkit-flex-wrap: wrap;
	-moz-box-flex: wrap;
	-ms-flex-wrap: wrap;
}
.alignCenter{
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-moz-box-align: center;
	align-items: center;
	box-align: center;
}
.alignBottom{
	-webkit-box-align: end;
	-ms-flex-align: end;
	-moz-box-align: end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}
.alignTop{
	-webkit-box-align: start;
	-ms-flex-align: start;
	-moz-box-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}

.ellipsis{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ellipsis2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow:ellipsis;}
.ellipsis3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow:ellipsis;}
.ellipsis4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;text-overflow:ellipsis;}
.ellipsis5{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;text-overflow:ellipsis;}
.ellipsis6{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 6;overflow: hidden;text-overflow:ellipsis;}


.clearfix::after {content: ''; display: block; clear: both; visibility: hidden; height: 0;}

.clear {clear: both;}
.clearf{clear: both; overflow: hidden;}

.layout{margin: 0 auto; width: 1480px; position: relative;}

@media only screen and (max-width: 1580px) {
	.layout{width: 100%; padding: 0 50px; box-sizing: border-box;}
}
@media only screen and (max-width: 1200px) {
    body {min-width:inherit;}
}
@media only screen and (max-width: 950px) {
	body {min-width: 100%}
	.layout{padding: 0 15px;}
}


@-webkit-keyframes el-skeleton-loading {
    0% {
        background-position: 100% 50%
    }

    to {
        background-position: 0 50%
    }
}

@keyframes el-skeleton-loading {
    0% {
        background-position: 100% 50%
    }

    to {
        background-position: 0 50%
    }
}

.hide{display: none !important;}
.show{display: block !important;}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s
}

@-webkit-keyframes fadeInLeftA {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-30%,0,0);
        transform: translate3d(-30%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes fadeInLeftA {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-30%,0,0);
        -ms-transform: translate3d(-30%,0,0);
        transform: translate3d(-30%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

.fadeInLeftA {
    -webkit-animation-name: fadeInLeftA;
    animation-name: fadeInLeftA
}

@-webkit-keyframes fadeInUpA {
    0% {
        opacity: 0;
        /* -webkit-transform: translate3d(0,30%,0);
        transform: translate3d(0,30%,0); */
		-webkit-transform: translate3d(0,30px,0);
        transform: translate3d(0,30px,0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes fadeInUpA {
    0% {
        opacity: 0;
        /* -webkit-transform: translate3d(0,30%,0);
        -ms-transform: translate3d(0,30%,0);
        transform: translate3d(0,30%,0) */
		-webkit-transform: translate3d(0,30px,0);
		-ms-transform: translate3d(0,30px,0);
		transform: translate3d(0,30px,0)
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

.fadeInUpA {
    -webkit-animation-name: fadeInUpA;
    animation-name: fadeInUpA
}

@-webkit-keyframes fadeInRightA {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(30%,0,0);
        transform: translate3d(30%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes fadeInRightA {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(30%,0,0);
        -ms-transform: translate3d(30%,0,0);
        transform: translate3d(30%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

.fadeInRightA {
    -webkit-animation-name: fadeInRightA;
    animation-name: fadeInRightA
}

@-webkit-keyframes twinkling {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@-webkit-keyframes OrangePulse {
    0% {
        background-color: rgba(210,174,109,.2);
        -webkit-box-shadow: 0 0 10px #d2ae6d
    }

    50% {
        background-color: #d2ae6d;
        -webkit-box-shadow: 0 0 10px #d2ae6d
    }

    to {
        background-color: rgba(210,174,109,.2);
        -webkit-box-shadow: 0 0 10px #d2ae6d
    }
}

@-webkit-keyframes swing {
    20% {
        -webkit-transform: rotate(40deg);
        transform: rotate(40deg)
    }

    40% {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg)
    }

    60% {
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg)
    }

    80% {
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }

    to {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
}

@keyframes swing {
    20% {
        -webkit-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
        transform: rotate(40deg)
    }

    40% {
        -webkit-transform: rotate(-20deg);
        -ms-transform: rotate(-20deg);
        transform: rotate(-20deg)
    }

    60% {
        -webkit-transform: rotate(10deg);
        -ms-transform: rotate(10deg);
        transform: rotate(10deg)
    }

    80% {
        -webkit-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }

    to {
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0)
    }
}

.swing {
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    animation-name: swing
}

@-webkit-keyframes jump {
    0% {
        -webkit-transform: translateY(0)
    }

    25% {
        -webkit-transform: translateY(-20%)
    }

    50% {
        -webkit-transform: translateY(0)
    }

    75% {
        -webkit-transform: translateY(-10%)
    }

    to {
        -webkit-transform: translateY(0)
    }
}

@keyframes jump {
    0% {
        transform: translateY(0)
    }

    25% {
        transform: translateY(-20%)
    }

    50% {
        transform: translateY(0)
    }

    75% {
        transform: translateY(-10%)
    }

    to {
        transform: translateY(0)
    }
}

@-webkit-keyframes bounceInA {
    0%,20%,40%,60%,80%,to {
        -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
        transition-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }

    20% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    40% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }

    80% {
        -webkit-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }

    to {
        opacity: 1;
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}

@keyframes bounceInA {
    0%,20%,40%,60%,80%,to {
        -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
        transition-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        -ms-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }

    20% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        -ms-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    40% {
        -webkit-transform: scale3d(.9,.9,.9);
        -ms-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        -ms-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }

    80% {
        -webkit-transform: scale3d(.97,.97,.97);
        -ms-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }

    to {
        opacity: 1;
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1)
    }
}

.bounceInA {
    -webkit-animation-name: bounceInA;
    animation-name: bounceInA;
    -webkit-animation-duration: .75s;
    animation-duration: .75s
}

@-webkit-keyframes fadeInDownA {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-20%,0);
        transform: translate3d(0,-20%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes fadeInDownA {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-20%,0);
        -ms-transform: translate3d(0,-20%,0);
        transform: translate3d(0,-20%,0)
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

.fadeInDownA {
    -webkit-animation-name: fadeInDownA;
    animation-name: fadeInDownA
}

@keyframes fadeInA {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.fadeInA {
    -webkit-animation-name: fadeInA;
    animation-name: fadeInA
}

@-webkit-keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotateY(90deg);
        transform: perspective(400px) rotateY(90deg);
        opacity: 0
    }

    0%,40% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    40% {
        -webkit-transform: perspective(400px) rotateY(-20deg);
        transform: perspective(400px) rotateY(-20deg)
    }

    60% {
        -webkit-transform: perspective(400px) rotateY(10deg);
        transform: perspective(400px) rotateY(10deg);
        opacity: 1
    }

    80% {
        -webkit-transform: perspective(400px) rotateY(-5deg);
        transform: perspective(400px) rotateY(-5deg)
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px)
    }
}

@keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotateY(90deg);
        transform: perspective(400px) rotateY(90deg);
        opacity: 0
    }

    0%,40% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    40% {
        -webkit-transform: perspective(400px) rotateY(-20deg);
        transform: perspective(400px) rotateY(-20deg)
    }

    60% {
        -webkit-transform: perspective(400px) rotateY(10deg);
        transform: perspective(400px) rotateY(10deg);
        opacity: 1
    }

    80% {
        -webkit-transform: perspective(400px) rotateY(-5deg);
        transform: perspective(400px) rotateY(-5deg)
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px)
    }
}

.flipInY {
    -webkit-backface-visibility: visible!important;
    backface-visibility: visible!important;
    -webkit-animation-name: flipInY;
    animation-name: flipInY
}

@-webkit-keyframes zoomInDown {
    0% {
        height: 0;
        opacity: 0
    }

    to {
        height: 100%;
        opacity: 1
    }
}

@keyframes zoomInDown {
    0% {
        height: 0;
        opacity: 0
    }

    to {
        height: 100%;
        opacity: 1
    }
}

.zoomInDown {
    -webkit-animation-name: zoomInDown;
    animation-name: zoomInDown
}

@-webkit-keyframes zoomInA {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.6,.6,.6);
        transform: scale3d(.6,.6,.6)
    }

    50% {
        opacity: 1
    }
}

@keyframes zoomInA {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.6,.6,.6);
        transform: scale3d(.6,.6,.6)
    }

    50% {
        opacity: 1
    }
}

.zoomInA {
    -webkit-animation-name: zoomInA;
    animation-name: zoomInA
}
